//primery-color
$first-color: rgba(141, 129, 172, 1);
$first-color-dark: rgb(90, 80, 117);
$first-color-light: rgb(181, 168, 213);
$first-color-lighten: rgb(250, 247, 255);

//secondary color
$secondary-color: rgba(206, 229, 242, 1);
$secondary-color-light: rgb(244, 246, 255);

//typography color
$black-text-color: rgb(2, 2, 4);
$grey-text-color: rgb(96, 96, 115);
$light-text-color: rgb(152, 152, 171);
$title-color: rgb(99, 92, 115);

//background
$body-color: #fff;
$bg-color: #231c25;

//input
$input-color: #cbd3dc;
$input-bg-color: #f4f8ff;